Source: libhttp-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libexception-class-perl,
                     libplack-perl,
                     libscalar-list-utils-perl,
                     libtest-exception-perl,
                     libtest-nowarnings-perl,
                     libwww-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-exception-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-exception-perl.git
Homepage: https://metacpan.org/release/HTTP-Exception
Rules-Requires-Root: no

Package: libhttp-exception-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexception-class-perl,
         libscalar-list-utils-perl,
         libwww-perl
Description: module for throwing HTTP-Errors as (Exception::Class-) Exceptions
 HTTP::Exception lets you throw HTTP-Errors as Exceptions.
 Every HTTP::Exception is an Exception::Class class. So the same mechanisms
 apply as with Exception::Class classes.
 .
 Exception::Class' docs provide more general information on exceptions.
